## libbusiness-onlinepayment-openecho-perl 0.03

=== debian/changelog ===
libbusiness-onlinepayment-openecho-perl (0.03-3) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Email change: gregor herrmann -> gregoa@debian.org
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Xavier Guimard ]
  * Update source format to 3.0 (quilt)
  * Update debian/copyright format to 1.0
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 8
  * Add libbusiness-onlinepayment-perl in build dependencies
  * Update debian/rules:
    + use "dh $@"
    + Enable non-network tests

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 20 Jan 2013 13:04:19 +0100

libbusiness-onlinepayment-openecho-perl (0.03-2) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (closes: #468261).
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Ivan Kohler <ivan-
    debian@420.am>); Ivan Kohler <ivan-debian@420.am> moved to
    Uploaders. Add /me to Uploaders.
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.7.3 (no changes).
  * Set debhelper compatibility level to 6.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #467698)
    - remove OPTIMIZE, this package is architecture independent
    - move dh_clean before make distclean
    - remove some comments and whitespace
    - use $@ for touching stamp-files
    - remove some commented out or unneeded dh_* calls
  * debian/copyright: add upstream source location and copyright for
    packaging; change to new format.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Thu, 28 Feb 2008 17:05:58 +0100

libbusiness-onlinepayment-openecho-perl (0.03-1) unstable; urgency=low

  * Initial Release (closes: Bug#414111).

 -- Ivan Kohler <ivan-debian@420.am>  Thu,  8 Mar 2007 23:44:54 -0800
