=== debian/control ===
Source: libbusiness-onlinepayment-openecho-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           gregor herrmann <gregoa@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libbusiness-onlinepayment-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libbusiness-onlinepayment-openecho-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libbusiness-onlinepayment-openecho-perl.git
Homepage: http://search.cpan.org/dist/Business-OnlinePayment-OpenECHO/

Package: libbusiness-onlinepayment-openecho-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libbusiness-onlinepayment-perl
Description: ECHO backend module for Business::OnlinePayment
 This is Business::OnlinePayment::OpenECHO, an Business::OnlinePayment
 backend module for ECHO.  It is only useful if you have a merchant account
 with ECHO: http://www.echo-inc.com/  (also see http://www.openecho.com/)
 .
 Business::OnlinePayment is a generic interface for processing payments through
 online credit card processors, online check acceptance houses, etc.  (If you
 like buzzwords, call it an "multiplatform ecommerce-enabling middleware
 solution").
