=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	dh_auto_test -- TEST_FILES="t/bop.t t/crypt_load.t t/load.t"
