=== debian/watch ===
# format version number, currently 2; this line is compulsory!
version=3
http://search.cpan.org/dist/Business-OnlinePayment-OpenECHO/   .*/Business-OnlinePayment-OpenECHO-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
